.create-wallet-icon {
  width: 60%;
  height: auto;
}

#wallet-name-input {
  font-size: 30px;
  resize: none;
  overflow: hidden;
}

#update-wallet-button {
  background-color: green;
  color: white;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
